BODY 		{ scrollbar-base-color: #2C4025 }

a:link		{ color: #CCFF99; FONT: verdana, sans-serif; text-decoration: none }

a:visited	{ color: #CCFF99; FONT: verdana, sans-serif; text-decoration: none }

a:active	{ color: #CCFF99; FONT: verdana, sans-serif; text-decoration: none }

a:hover		{ color: #CC9933; FONT: verdana, sans-serif; text-decoration: none }

a.link1:link		{ color: #889c81; FONT: verdana, sans-serif; font-size:11px; font-weight:bold; text-decoration: none }
a.link1:visited		{ color: #889c81; FONT: verdana, sans-serif; font-size:11px; font-weight:bold; text-decoration: none }
a.link1:active		{ color: #889c81; FONT: verdana, sans-serif; font-size:11px; font-weight:bold; text-decoration: none }
a.link1:hover		{ color: #e68c34; FONT: verdana, sans-serif; font-size:11px; font-weight:bold; text-decoration: none }

a.link2:link		{ color: #ffffff; FONT: verdana, sans-serif; font-size:12px; font-weight:bold; text-transform:uppercase; text-decoration: none }
a.link2:visited		{ color: #ffffff; FONT: verdana, sans-serif; font-size:12px; font-weight:bold; text-transform:uppercase; text-decoration: none }
a.link2:active		{ color: #ffffff; FONT: verdana, sans-serif; font-size:12px; font-weight:bold; text-transform:uppercase; text-decoration: none }
a.link2:hover		{ color: #ccff99; FONT: verdana, sans-serif; font-size:12px; font-weight:bold; text-transform:uppercase; text-decoration: none }

a.link3:link		{ color: #889c81; FONT: verdana, sans-serif; font-size:18px; font-weight:normal; text-decoration: none }
a.link3:visited		{ color: #889c81; FONT: verdana, sans-serif; font-size:18px; font-weight:normal; text-decoration: none }
a.link3:active		{ color: #889c81; FONT: verdana, sans-serif; font-size:18px; font-weight:normal; text-decoration: none }
a.link3:hover		{ color: #ccff99; FONT: verdana, sans-serif; font-size:18px; font-weight:normal; text-decoration: none }

a.clientlink:link		{ color: #FFCC00; FONT: verdana, sans-serif; text-decoration: none }

a.clientlink:visited		{ color: #FFCC00; FONT: verdana, sans-serif; text-decoration: none }

a.clientlink:active		{ color: #FFCC00; FONT: verdana, sans-serif; text-decoration: none }

a.clientlink:hover		{ color: #CCFF99; FONT: verdana, sans-serif; text-decoration: none }

a.productlink:link	   { color: #CCFF99; font: 16px verdana, sans-serif; letter-spacing: 1px; font-weight: normal; text-decoration: none }

a.productlink:visited	   { color: #CCFF99; font: 16px verdana, sans-serif; letter-spacing: 1px; font-weight: normal; text-decoration: none }

a.productlink:active	   { color: #CCFF99; font: 16px verdana, sans-serif; letter-spacing: 1px; font-weight: normal; text-decoration: underline }

a.productlink:hover	   { color: #f0f0f0; font: 16px verdana, sans-serif; letter-spacing: 1px; font-weight: normal; text-decoration: underline }
TABLE 		{ COLOR: #CCFF99; FONT: 12px verdana, sans-serif }

.title 		{ color: #889C81; font: 18px verdana, sans-serif; letter-spacing: 1px; font-weight: normal }

.bgimg	{
	background-repeat: no-repeat;
}

.subtitle 	{ color: #889C81; font: 18px verdana, sans-serif; letter-spacing: 1px; font-weight: normal }

.copytext 	{ COLOR: #CCFF99; FONT: 10px verdana, sans-serif; font-weight: bold }

.smalltitle 	{ color: #CCFF99; font: 13px verdana, sans-serif; letter-spacing: 0px; font-weight: bold }

.phonetitle 	{ color: #FFFFCE; font: 12px verdana, sans-serif; letter-spacing: 0px; font-weight: bold }

.list 		{ color: #CCFF99; font: 11px verdana, sans-serif; letter-spacing: 1px; font-weight: bold }

.price 		{ color: #FFCC00; font: 14px verdana, sans-serif; letter-spacing: 0px; font-weight: bold;line-height: 19px; }

.smalltext 	{ COLOR: #FFFFCE; FONT: 10px verdana, sans-serif; font-weight: bold }

.tourtext	{ COLOR: #CCFF99; FONT: 11px verdana, sans-serif; font-weight: bold }

.toursmall	{ COLOR: #FFFF9C; FONT: 11px verdana, sans-serif; font-weight: bold }

.picturetitle		{ COLOR: #CCFF99; FONT: 10px verdana, sans-serif; font-weight: bold }

.date-font		{ COLOR: #CCFF99; FONT: 11px verdana, sans-serif; font-weight: bold }

.just 			{text-align: justify;}

.image-border		{ BORDER: #647764 1px solid }

.image-borderon		{ BORDER: #FFCC00 1px solid }

.borders		{ border: #647764 1px solid }

#ZOOM 		{ LEFT: 10px; POSITION: absolute; TOP: 10px }

.gallery_nav	{ FONT: 12px verdana, sans-serif;
		  font-weight: bold;
		  height: 22px;
		  background-image: url("picts/background_gallery_nav.gif") }



.button { 	background-image: url("picts/button.gif");
		background-color:#4A614A;
		FONT-FAMILY: verdana, sans;
		color: #F0F0F0;
		font-size: 7.5pt;
		height: 21px;
		cursor:hand;
		font-weight: normal;
		text-align: center;
		BORDER: #000000 1px solid }

.buttonon { 	background-image: url("picts/buttonon.gif");
		background-color:#9A6E30;
		FONT-FAMILY: verdana, sans-serif;
		color: #F0F0F0;
		font-size: 7.5pt;
		height: 21px;
		cursor:hand;
		font-weight: normal;
		text-align: center;
		BORDER: #000000 1px solid }

.button-popups { background-image: url("picts/button.gif");
		background-color:#4A614A;
		FONT-FAMILY: verdana, sans-serif;
		color: #F0F0F0;
		font-size: 7.5pt;
		height: 21px;
		cursor:hand;
		font-weight: normal;
		text-align: center;
		BORDER: #000000 1px solid }


.buttonon-popups { background-image: url("picts/buttonon.gif");
		background-color:#9A6E30;
		FONT-FAMILY: verdana, sans-serif;
		color: #F0F0F0;
		font-size: 7.5pt;
		height: 21px;
		cursor:hand;
		font-weight: normal;
		text-align: center;
		BORDER: #000000 1px solid }

.searchbutton {	background-color:#4A614A;
		background-image: url("picts/button.gif");
		FONT-FAMILY: verdana, sans-serif;
		color: #F0F0F0;
		font-size: 7.5pt;
		height: 20px;
		cursor:hand;
		font-weight: normal;
		text-align: center;
		BORDER: #000000 1px solid }


.shadeform	{ FONT: 13px verdana, sans-serif;
		background-image: url("picts/shadeform.gif");
		text-align: left;
		WIDTH: 225PX;
		BORDER: #000000 1px solid}

.textarea	{ FONT: 13px verdana, sans-serif;
		background-image: url("picts/shadeform.gif");
		text-align: left;
		WIDTH: 250PX;
		HEIGHT: 150PX;
		BORDER: #000000 1px solid}

.dropdown {	COLOR: #003300;
		WIDTH: 225PX;
		FONT: 11px verdana, sans-serif}




.searchform { background-image: url("picts/shadeform.gif");
		WIDTH: 125PX; HEIGHT: 20PX;
		FONT: 11px verdana, sans-serif;
		BORDER-BOTTOM: #000000 1px solid;
		BORDER-LEFT: #000000 1px solid;
		BORDER-RIGHT: #000000 1px solid;
		BORDER-TOP: #000000 1px solid }



.searchdrop { WIDTH: 60PX; HEIGHT: 20PX; FONT: 11px verdana, sans-serif }



 /* START THE CODE FOR THE MENUS */


.menu		{ font-family: verdana, sans;
		  font-size: 7.5pt;
		  height: 20px;
		  padding-top: 0px;
		  padding-bottom: 0px;
		  padding-left: 7px;
		  padding-right: 7px;
		  margin-right: 2px;
		  margin-top: 0px;
		  margin-bottom: 0px;
		  cursor:hand;
		  font-weight: bold;
		  text-align: center;
		  line-height: 18px;
		  letter-spacing: 1px;
		  display: block;
		  border: #000000 1px solid; }


a.menu:link 	{ background-image: url("picts/menu.gif");
		  background-color:#4A614A;
		  color: #f0f0f0;}


a.menu:visited 	{ background-image: url("picts/menu.gif");
		  background-color:#4A614A;
		  color: #F0F0F0; }


a.menu:active 	{  background-image: url("picts/menu.gif");
		   background-color:#4A614A;
		   color: #F0F0F0; }


a.menu:hover 	{  background-image: url("picts/menuon.gif");
		   background-color:#9A6E30;
		   color: #F0F0F0; }

.subtitle {color:#FFFF00;
		  font-family:arial;
		  font-size:10pt;
		 }

.formquestion {color:#CCFFCC;
		  font-family:arial;
		  font-size:10pt;
		 }
		 
/*------------------- Before & After --------------------------*/

.cont{width:960px; margin:0 auto; position:relative;}
.sun-flower{width:325px; height:325px; background:url("picts/sunflower2.jpg"); top:0px; left:0px; position:absolute;}
.img-holder{width:127px; height:149px; background:url("picts/img-bg.png") 0 0 no-repeat; padding:9px;}
.img-holder img{padding-bottom:7px;}
.img-holder span{text-transform:uppercase;}
.img-row{margin-top:20px;}
.img-row h2{color:#fff; font-size:16px; margin:0px; padding:0px;}